/* main {
   width: 100%;
   container-type: inline-size;
   container-name: main;
   display: block;
} */

.toc {
   height: auto;
   line-height: normal;
}
.toc {
   position: sticky;
   top: calc(var(--offset-top) + 20px);
   border: 1px solid var(--humusoft-color);
   border-radius: 4px;
   padding: 0;
   background-color: unset;
   color: black;
   box-shadow: none;
}
.toc-title {
   font-weight: 700;
   text-transform: uppercase;
   letter-spacing: 1px;
   padding: 14px;
}

.toc div a {
   display: block;
   padding: 0 14px;
   transition: background 0.1s;
   color: unset;
   line-height: 32px;
}
.toc div a.active {
   border-left: 5px solid var(--matlab-color);
}
.toc div a:hover {
   text-decoration: none;
   color: white;
   background-color: var(--matlab-color);
}
.toc-cta {
   padding: 12px 14px;
   border-top: 1px solid var(--humusoft-color);

   & a {
      height: auto;
   }
}

.toc .btn {
   display: inline-block;
   padding: 9px 18px;
   border-radius: 3px;
   font-size: 14px;
   font-weight: 700;
   transition: background 0.15s;
   line-height: normal;
}
.toc .btn-primary {
   background: var(--matlab-color);
   color: #fff;
   width: 100%;
   text-align: center;
}
.toc .btn-primary:hover {
   background: var(--humusoft-active-color);
   text-decoration: none;
   color: #fff;
}

.section-header {
   margin-bottom: 20px;
   border-bottom: 2px solid #d8d8d8;
   border-radius: 15px;
   padding: 12px;
}

.humusoft-humusoft-base.section-header .section-title h2 {
   color: inherit;
   font-weight: 600;
}
.section-title h2 {
   color: var(--matlab-color);
   font-weight: 600;
   line-height: normal;
}
.section-title h2 span {
   font-size: 1rem;
}

.subsection-title h3 {
   font-size: 1rem !important;
   font-weight: 700;
   letter-spacing: 1.2px;
   color: var(--matlab-color);
   margin-bottom: 8px;
   padding-bottom: 4px;
}

.subsection-title {
   border-bottom: 1px solid #858585;
}
.humusoft-humusoft-base .subsection-title {
   border-bottom: 1px solid #d8d8d8;
}

.products-section-container {
   container: products-section-container / inline-size;

   @container products-section-container (width < 600px) {
      .products {
         columns: 2;
      }
   }
   @container products-section-container (width < 350px) {
      .products {
         columns: 1;
      }
   }
}
.products {
   columns: 3;
}

.products > * {
   break-inside: avoid;
}

.product-section.humusoft-humusoft-base {
   border-radius: 15px;
}

@media only screen and (max-width: 992px) {
   .toc-container {
      display: none;
   }
}

@media only screen and (min-width: 993px) {
   .toc-container {
      display: block;
   }
}
